@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');

body {
    font-family: 'Noto Sans KR', sans-serif;
    margin: 0; padding: 0;
    box-sizing: border-box;
    overflow: hidden;
}
input {
    appearance: none;
    -webkit-appearance: none;
    -webkit-border-radius: 0;
}
select{
    -webkit-appearance: none;
    -moz-appearance: none; 
    appearance: none;
    background: url('https://dekdt8vxixbmc.cloudfront.net/common/sr/img/arrow_down.png') no-repeat 91% 50% #fff;
}
select::-ms-expand{ 
    display:none; /* 화살표 없애기 for IE10, 11*/
}

.pc-banner {
    display: block;
}

.mo-banner {
    display: none !important;
}

@media (max-width: 768px) {
    .pc-banner {
        display: none !important;
    }

    .mo-banner {
        display: block !important;
    }
}

header {
    position: absolute;
    top: 3%;
    left: 3%;
    z-index: 3;
}
header .header-logo {
    width: 200px;
    margin-bottom: 8px;
}
header .header-logo img {
    width: 100%;
    max-width: 200px;
}
header .header-back a {
    font-family: 'Noto Sans KR', sans-serif;
    font-weight: 500;
    font-size: 14px;
    letter-spacing: -1px;
    color: #888;
    text-decoration: none;
}
header .header-back a:hover {
    text-decoration: underline;
}

.container {
    width: 100%;
    height: 100%;
    margin: 0 auto;
    background-color: #e2e2e2;
    position: relative;
}
.string-wrap {
    width: 100%;
    max-width: 1920px;
    height: 100%;
    margin: 0 auto;
    position: relative;
}
.string-wrap .racket-wrapper {
    position: absolute;
    display: inline-block;
    width: 75%;
    height: 100%;
    left: 0;
    z-index: 1;
}
.string-wrap .racket-wrapper .rc {
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translate(-50%, 0);
    z-index: 2;
}
.string-wrap .racket-wrapper .rc img {
    width: 100%;
    max-width: 500px;
}
.string-wrap .racket-wrapper .rs {
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translate(-50%, 0);
    z-index: 2;
}
.string-wrap .racket-wrapper .rs img {
    width: 100%;
    max-width: 500px;
}
.string-wrap .racket-wrapper .rs .chooseString {
    animation: stringSelect 1.5s infinite;
    animation-iteration-count: infinite;
}
.string-wrap .racket-wrapper .damp{
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translate(-50%, 0);
    z-index: 3;
}
.string-wrap .racket-wrapper .damp img{
    width: 100%;
    max-width: 500px;
}
@keyframes stringSelect { 
    0% {
        opacity: 0.2;
    }

    50% {
        opacity: 1;
    }

    100% {
        opacity: 0.2;
    }
}

.string-wrap .racket-wrapper .rd {
    position: absolute;
    bottom: 5%;
    left: 5%;
    z-index: 2;

    list-style: none;
    padding: 0;
}
.string-wrap .racket-wrapper .rd h3 {
    font-family: 'Noto Sans KR', sans-serif;
    font-weight: 500;
    font-size: 25px;
    letter-spacing: -1px;
    margin: 0 auto;
}
.string-wrap .racket-wrapper .rd h4 {
    font-family: 'Noto Sans KR', sans-serif;
    font-weight: 500;
    font-size: 15px;
    color: #888;
    letter-spacing: -1px;
    margin: 0 auto 15px auto;
}
.string-wrap .racket-wrapper .rd p {
    font-family: 'Noto Sans KR', sans-serif;
    font-weight: 400;
    font-size: 15px;
    color: #888;
    letter-spacing: -1px;
    margin: 0 auto 30px auto;
}
.string-wrap .racket-wrapper .rd li {
    padding: 0;
    float: left;
    margin-right: 20px;
}
.string-wrap .racket-wrapper .rd li:last-child {
    margin-right: 0;
}
.string-wrap .racket-wrapper .rd li .tooltip  {
    font-weight: 400;
    font-size: 15px;
    letter-spacing: -1px;
    background-color: #fff;
    color: #000;
    text-decoration: none;
    padding: 9px 20px;
    border-radius: 300px;
    border: 1px solid #cccccc;


    -webkit-transition: 0.2s ease;
    -moz-transition: 0.2s ease;
    -ms-transition: 0.2s ease;
    -o-transition: 0.2s ease;
    transition: 0.2s ease;
}
.string-wrap .racket-wrapper .rd li .tooltip:hover {
    background-color: #eee;
}
.string-wrap .racket-wrapper{
    position: absolute;
    display: inline-block;
    width: 75%;
    height: 100%;
    left: 0;
    z-index: 1;
}

/* dampener/string menu */
.string-wrap .damstring-wrapper{
    position: absolute;
    top: 5%;
    right: 5%;
}
.string-wrap .damstring-wrapper .damstring-active{
    opacity: 0.6;
    transform: scale(1);
}
.damstring-wrapper .damstring-menu{
    display: block;
    margin: 0;
    cursor: pointer;
    background-color: #fff;
    padding: 15px;
    border-radius: 300px;
    box-shadow: rgb(0 0 0 / 10%) 0px 0px 20px;
    transition: 0.3s;
    transform: scale(1.2);
}
.string-wrap .damstring-wrapper .damstring-menu:hover{
    transform: scale(1.2);
    opacity: 1;
}
.string-wrap .damstring-wrapper .damstring-menu i{
    margin: 0;
    display: inline-block;
}
.string-wrap .damstring-wrapper .st-menu{
    margin-bottom: 20px;
}
.dam-active{
    display: none !important;
}
.string-wrap .racket-wrapper .res_contact {
    position: absolute;
    bottom: 28%;
    right: 5%;
    z-index: 2;
}
.string-wrap .racket-wrapper .res_contact a {
    display: inline-block;
    background-color: #00CC41;
    color: #fff;
    font-family: 'Noto Sans KR', sans-serif;
    font-weight: 400;
    font-size: 15px;
    letter-spacing: -1px;
    text-decoration: none;
    width: 170px;
    padding: 15px 30px;
    text-align: center;
    border-radius: 5px;
    
    -webkit-transition: 0.2s ease;
    -moz-transition: 0.2s ease;
    -ms-transition: 0.2s ease;
    -o-transition: 0.2s ease;
    transition: 0.2s ease;
    
    -webkit-transform: scale(1);
    transform: scale(1);
    box-shadow: 0 0px 20px rgba(0,0,0,0.1);
}
.string-wrap .racket-wrapper .res_contact a:hover {
    background-color: #0dd14b;
}
.string-wrap .racket-wrapper .res_contact a:active { background: #008F2D; -webkit-transform: scale(0.95); transform: scale(0.95); }
.string-wrap .racket-wrapper .res_contact a i {
    font-size: 15px;
    color: #fff;
    margin-right: 10px;
}
.string-wrap .racket-wrapper .res {
    position: absolute;
    bottom: 5%;
    right: 5%;
    z-index: 2;

    list-style: none;
    padding: 0;

    background-color: #fff;
    width: 170px;
    padding: 25px 30px;
    border-radius: 15px;

    box-shadow: 0 0px 20px rgba(0,0,0,0.1);
}
.string-wrap .racket-wrapper .res h3 {
    font-family: 'Noto Sans KR', sans-serif;
    font-weight: 700;
    font-size: 14px;
    letter-spacing: -1px;
    color: #000;
    margin: 0 auto 15px auto;
}
.string-wrap .racket-wrapper .res .res_txt {
    display: block;

    font-family: 'Noto Sans KR', sans-serif;
    font-weight: 500;
    font-size: 12px;
    color: #888;
    letter-spacing: -1px;
}

/* RACKET COLOR SET */
input[type="radio"] {
    display: none;
}
input[type="radio"]:checked + label .or {
    border: 2px solid #9d2408;
}
input[type="radio"]:checked + label .bk {
    border: 2px solid #888;
}
input[type="radio"]:checked + label .gd {
    border: 2px solid #9d6c00;
}
input[type="radio"]:checked + label .li {
    border: 2px solid #5e9f12;
}
input[type="radio"]:checked + label .bl {
    border: 2px solid #06558e;
}
input[type="radio"]:checked + label .dbl {
    border: 2px solid #032e4d;
}
input[type="radio"]:checked + label .wh {
    border: 2px solid #8b8b8b;
}
input[type="radio"]:checked + label .bg {
    border: 2px solid #007e4d;
}
input[type="radio"]:checked + label .gy {
    border: 2px solid #2c2c2c;
}
input[type="radio"]:checked + label .dbr {
    border: 2px solid #6d472e;
}
input[type="radio"]:checked + label .ye {
    border: 2px solid #acae53;
}
input[type="radio"]:checked + label .drd {
    border: 2px solid #792327;
}
input[type="radio"]:checked + label .gr {
    border: 2px solid #3a594f;
}
input[type="radio"]:checked + label .dg {
    border: 2px solid #979ca5;
}
input[type="radio"]:checked + label .br {
    border: 2px solid #954a17;
}
label {
    display: inline-block;
    width: 20px;
    height: 20px;
    margin-right: 10px;
    margin-bottom: 10px;
    cursor: pointer;
}
label:hover span {
    opacity: 0.7
}
label span {
    display: block;
    width: 100%;
    height: 100%;
}
label span.or {
    background: #ff4f25;
    border: 2px solid #ff4f25;
}
label span.bk {
    background: #222;
    border: 2px solid #222;
}
label span.gd {
    background: #ffb717;
    border: 2px solid #ffb717;
}
label span.li {
    background: #94ff17;
    border: 2px solid #94ff17;
}
label span.bl {
    background: #17a6ff;
    border: 2px solid #17a6ff;
}
label span.dbl {
    background: #0c64db;
    border: 2px solid #0c64db;
}
label span.wh {
    background: #f1f1f1;
    border: 2px solid #f1f1f1;
}
label span.bg {
    background: #00d89e;
    border: 2px solid #00d89e;
}
label span.gy {
    background: #989898;
    border: 2px solid #989898;
}
label span.dbr {
    background: #a16843;
    border: 2px solid #a16843;
}
label span.ye {
    background: #eff44f;
    border: 2px solid #eff44f;
}
label span.drd {
    background: #b21c23;
    border: 2px solid #b21c23;
}
label span.gr {
    background: #538072;
    border: 2px solid #538072;
}
label span.dg {
    background: #485153;
    border: 2px solid #485153;
}
label span.br {
    background: #d59d66;
    border: 2px solid #d59d66;
}


/* STRING LIST */
.string-wrap .choice-wrapper {
    position: absolute;
    display: inline-block;
    width: 25%;
    height: 100%;
    right: 0;
    z-index: 2;
    background-color: #fff;
}
.string-wrap .choice-wrapper .choice-wrapper-tit {
    position: absolute;
    width: 100px;
    top: 2%;
    left: 5%;
    z-index: 3;
}
.string-wrap .choice-wrapper .choice-wrapper-tit h2 {
    font-family: 'Noto Sans KR', sans-serif;
    font-weight: 700;
    font-size: 14px;
    letter-spacing: -1px;
    color: #000;
    margin: 0 0 10px 0;
}
.colorwheel {
    font-size: 20px;
    margin: -1px 10px 0 0;
    display: inline-block;
    overflow: hidden;
    text-align: left;
    text-indent: 100%;
    white-space: nowrap;
    position: relative;
    vertical-align: middle;
    width: 1em;
    height: 1em;
}
.color-wh {
    background-image: url('https://dekdt8vxixbmc.cloudfront.net/common/sr/img/colorwheel.png');
    background-size: cover;
}
.color-dam {
    background-image: url('https://dekdt8vxixbmc.cloudfront.net/common/sr/img/dam/dam_choice.png');
    background-size: cover;
}
.string-wrap .choice-wrapper .choice-wrapper-lists {
    margin: 0 auto 0 auto;
    width: 100%;
    height: 100%;
}
.swiper-wrapper {
    margin: 0 auto;
    padding: 0;
    text-align: center;
}
.swiper-wrapper .selected {
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -ms-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
    opacity: 1;
}
.swiper-wrapper li {
    display: inline-block;
    width: 60%;
    text-decoration: none;
    margin: 0 auto;
    list-style: none;

    -webkit-ttransition: 0.3s ease;
    -moz-transition: 0.3s ease;
    -ms-transition: 0.3s ease;
    -o-transition: 0.3s ease;
    transition: 0.3s ease;

    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);

    opacity: 0.6;

    cursor: pointer;
}

.swiper-wrapper li:hover {
    transform: scale(1.2);
    opacity: 1;
}
.swiper-wrapper li img {
    width: 100%;
    max-width: 100px;
    margin-bottom: 25px;
}
.swiper-wrapper li h1 {
    font-family: 'Noto Sans KR', sans-serif;
    font-weight: 400;
    font-size: 13px;
    letter-spacing: -1px;
    margin: 0 auto 0 auto;
    color: #888888;
}
.swiper-wrapper li h3 {
    font-family: 'Noto Sans KR', sans-serif;
    font-weight: 500;
    font-size: 13px;
    letter-spacing: -1px;
    margin: 0;
    color: #000;
}
.swiper-container-horizontal>.swiper-pagination-progressbar.swiper-pagination-progressbar-opposite, .swiper-container-vertical>.swiper-pagination-progressbar {
    right: 0 !important;
    left: auto;;
}
/* STRING LIST END */


/* STRING TOOLTIP */

.tooltipBase{
    position: relative;
}


.tooltip-details{
    display: none;
    position: absolute;
    bottom: -30%;
    left: 150%;

    width: 300px;
    background-color: #fff;
    padding: 15px 20px;
    border: 1px solid #ccc;
    border-radius: 6px;
    box-shadow: 0 0px 20px rgba(0,0,0,0.1);
}

.tooltip-details h1 {
    font-family: 'Noto Sans KR', sans-serif;
    font-weight: 500;
    font-size: 16px;
    letter-spacing: -1px;
    color: #000;
    margin: 0 0 10px 0;
}
.tooltip-details p {
    font-family: 'Noto Sans KR', sans-serif;
    font-weight: 300;
    font-size: 13px;
    letter-spacing: -1px;
    color: #888;
    margin: 0;
}



/* select box style */
#sort-recruiters, #sort-recruiters-2{
    width: 100px;
    padding: 5px;
    border: 1px solid #888;
    outline: none;

    font-family: 'Noto Sans KR', sans-serif;
    font-weight: 300;
    font-size: 13px;
    letter-spacing: -1px;
    color: #888;
}

#sort-recruiters option {
    font-family: 'Noto Sans KR', sans-serif;
    font-weight: 300;
    font-size: 13px;
    letter-spacing: -1px;
    color: #888;

    margin: 2px 0;
}
#sort-recruiters-2 option {
    font-family: 'Noto Sans KR', sans-serif;
    font-weight: 300;
    font-size: 13px;
    letter-spacing: -1px;
    color: #888;

    margin: 2px 0;
}

/* buying modal */
.buyingmodal_wrap{
    background-color: #fff;
    position: absolute;
    bottom: 50px;
    left: 0;
    border-radius: 15px;
    box-shadow: 0 0px 20px rgb(0 0 0 / 10%);
    list-style: none;
    width: 185px;
    text-align: center;
    padding: 0;
    overflow: hidden;
    display: none;
}
.buyingmodal_wrap .modalbuying-button{
    display: block;
    width: 100%;
    margin: 0 auto !important;
    transition: 0.2s;
}
.buyingmodal_wrap .modalbuying-button:hover{
    background-color: #eee;
}
.buyingmodal_wrap .modalbuying-button:first-child{
    border-bottom: 1px solid #eee;
}
.buyingmodal_wrap .modalbuying-button a{
    width: 100%;
    height: 100%;
    display: inline-block;
    text-decoration: none;
    color: #000;
    font-family: 'Noto Sans KR', sans-serif;
    font-size: 15px;
    font-weight: 500;
    letter-spacing: -1px;
    text-align: center;
    padding: 20px 0;
    position: relative;
    z-index: 999;
}
.string-wrap .racket-wrapper .rd li .buying-button {
    font-family: 'Noto Sans KR', sans-serif;
    font-weight: 400;
    font-size: 15px;
    letter-spacing: -1px;
    background-color: #00CC41;
    color: #fff;
    text-decoration: none;
    padding: 9px 20px;
    border-radius: 300px;

    -webkit-transition: 0.2s ease;
    -moz-transition: 0.2s ease;
    -ms-transition: 0.2s ease;
    -o-transition: 0.2s ease;
    transition: 0.2s ease;
    position: relative;
    z-index: 999;
}
.string-wrap .racket-wrapper .rd li .buying-button:hover {
    background-color: #008F2D;
}
.bg_wrapper{
    position: fixed;
    top: 0;
    left: 0;
    background-color:transparent;
    width: 100%;
    height: 100vh;
    display: none;
    
}


@media all and (max-height:950px){
    .string-wrap .racket-wrapper .res_contact{bottom: 31%;}
}
@media all and (max-height:890px){
    .string-wrap .racket-wrapper .damp img{max-width: 450px;}
    .string-wrap .racket-wrapper .rs img{max-width: 450px;}
    .string-wrap .racket-wrapper .rc img{max-width: 450px;}
}
@media all and (max-height:830px){
    .string-wrap .racket-wrapper .res_contact{bottom:33%}
}
@media all and (max-height:790px){
    .string-wrap .racket-wrapper .damp img{max-width: 400px;}
    .string-wrap .racket-wrapper .rs img{max-width: 400px;}
    .string-wrap .racket-wrapper .rc img{max-width: 400px;}
    .string-wrap .racket-wrapper .res_contact{bottom:34%}
}
@media all and (max-height: 760px){
    .string-wrap .racket-wrapper .damp img{max-width: 380px;}
    .string-wrap .racket-wrapper .rs img{max-width: 380px;}
    .string-wrap .racket-wrapper .rc img{max-width: 380px;}
    .string-wrap .racket-wrapper .res_contact{bottom:35%}
}
@media all and (max-height: 720px){
    .string-wrap .racket-wrapper .res_contact{bottom:38%}
}
@media all and (max-height: 680px){
    .string-wrap .racket-wrapper .damp img{max-width: 360px;}
    .string-wrap .racket-wrapper .rs img{max-width: 360px;}
    .string-wrap .racket-wrapper .rc img{max-width: 360px;}
    .string-wrap .racket-wrapper .res_contact{bottom:40%}
}
/* Surface Pro 7 */
@media all and (max-width: 912px) and (max-height: 1368px){
    .string-wrap .racket-wrapper .damp{left: 37%;}
    .string-wrap .racket-wrapper .damp img{width: 150%; max-width: 600px;}
    .string-wrap .racket-wrapper .rs{left: 37%;}
    .string-wrap .racket-wrapper .rc{left: 37%;}
    .string-wrap .racket-wrapper .rs img{width: 150%; max-width: 600px;}
    .string-wrap .racket-wrapper .rc img{width: 150%; max-width: 600px;}
    .string-wrap .racket-wrapper .res_contact{bottom: 23%;}
}
@media all and (min-width: 822px){
    .string-wrap .racket-wrapper .damp{left: 45%;}
    .string-wrap .racket-wrapper .damp img{width: 110%;}
    .string-wrap .racket-wrapper .rs{left: 45%;}
    .string-wrap .racket-wrapper .rc{left: 45%;}
    .string-wrap .racket-wrapper .rs img{width: 110%;}
    .string-wrap .racket-wrapper .rc img{width: 110%;}
    .string-wrap .racket-wrapper .res_contact{bottom: calc(31% - -20px);}
}
@media all and (max-width: 913px){
    .string-wrap .racket-wrapper .damp{left: 45%;}
    .string-wrap .racket-wrapper .damp img{width: 110%;}
    .string-wrap .racket-wrapper .rs{left: 45%;}
    .string-wrap .racket-wrapper .rc{left: 45%;}
    .string-wrap .racket-wrapper .rs img{width: 110%;}
    .string-wrap .racket-wrapper .rc img{width: 110%;}
    .string-wrap .racket-wrapper .res_contact{bottom: calc(31% - -20px);}
}
/* Surface Duo */
@media all and (max-width: 540px) and (max-height: 720px){
    .string-wrap .racket-wrapper .damp{left: 37%;}
    .string-wrap .racket-wrapper .damp img{width: 150%; max-width: 600px;}
    .string-wrap .racket-wrapper .rs{left: 37%;}
    .string-wrap .racket-wrapper .rc{left: 37%;}
    .string-wrap .racket-wrapper .rs img{width: 150%; max-width: 600px;}
    .string-wrap .racket-wrapper .rc img{width: 150%; max-width: 600px;}
    .string-wrap .racket-wrapper .res_contact{bottom: 23%;}
}
/* iPad mini */
@media all and (max-width: 768px) and (max-height: 1024px){
    .string-wrap .racket-wrapper .damp{left: 37%;}
    .string-wrap .racket-wrapper .damp img{width: 130%;}
    .string-wrap .racket-wrapper .rs{left: 37%;}
    .string-wrap .racket-wrapper .rc{left: 37%;}
    .string-wrap .racket-wrapper .rs img{width: 130%;}
    .string-wrap .racket-wrapper .rc img{width: 130%;}
    .string-wrap .racket-wrapper .res_contact{bottom: 27%;}
}
/* iPad Air */
@media all and (max-width: 820px) and (max-height: 1180px){
    .string-wrap .racket-wrapper .damp{left: 40%;}
    .string-wrap .racket-wrapper .damp img{width: 130%;}
    .string-wrap .racket-wrapper .rs{left: 40%;}
    .string-wrap .racket-wrapper .rc{left: 40%;}
    .string-wrap .racket-wrapper .rs img{width: 130%;}
    .string-wrap .racket-wrapper .rc img{width: 130%;}
    .string-wrap .racket-wrapper .res_contact{bottom: calc(25% - -55px);}
}
/* iPad mini */
@media all and (max-width: 768px) and (max-height: 1180px){
    .string-wrap .racket-wrapper .damp{left: 37%;}
    .string-wrap .racket-wrapper .damp img{width: 130%;}
    .string-wrap .racket-wrapper .rs{left: 37%;}
    .string-wrap .racket-wrapper .rc{left: 37%;}
    .string-wrap .racket-wrapper .rs img{width: 130%;}
    .string-wrap .racket-wrapper .rc img{width: 130%;}
    .string-wrap .racket-wrapper .res_contact{bottom: calc (28% - - 20px);}
}
